<!ENTITY tools.checklinks "Verifica i link di questa pagina">
<!ENTITY tools.accesskey "V">

<!ENTITY context.checklinks "Verifica i link di questa pagina">
<!ENTITY context.accesskey "V">

<!ENTITY created.by "Creato da: ">
<!ENTITY home.page "Sito web: ">

<!ENTITY linkchecker.about "Informazioni su LinkChecker">
<!ENTITY close.button "Chiudi">

<!ENTITY linkchecker.label.toolbar "LinkChecker">
<!ENTITY linkchecker.tooltip.toolbar "Controlla i link di questa pagina">
